using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Android.App;
using Android.Content;
using Android.OS;
using Android.Runtime;
using Android.Views;
using Android.Widget;

namespace Moshaverino.Droid
{
    [Activity(Label = "تیک درس", MainLauncher = true, Icon = "@drawable/check", NoHistory = true, Theme = "@style/Theme.Splash")]
    public class SplashActivity : Activity
    {
        protected override void OnCreate(Bundle savedInstanceState)
        {

            SetContentView(Resource.Layout.Splash);
            base.OnCreate(savedInstanceState);
            Task.Delay(100);
            var mainAct = new MainActivity();
            StartActivity(new Intent(this, mainAct.Class));

            // Create your application here
        }
    }
}